Re: balsa-1.4.2+aspell-0.50.3

On 2003.02.17 18:13:02 +0000 julius wrote:
> probably it will...but my instlled automake version is 1.4...
> automake is in my path, where does gnome search for it ?

you should have automake-1.4 somewhere in your path, if not you need
to upgrade to a later subversion for 1.4. (yes this is confusing and
largely dumb)

Carlos Morgado - chbm(at)chbm(dot)nu - -- gpgkey: 0x1FC57F0A FP:0A27 35D3 C448 3641 0573 6876 2A37 4BB2 1FC5 7F0A
Software is like sex; it's better when it's free. - Linus Torvalds

[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]